body {
  margin: 0;
  font-family: -apple-system, 'Gilroy', BlinkMacSystemFont,
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

::-webkit-scrollbar {
  width: 20px;
}

::-webkit-scrollbar-track {
  background-color: transparent;
  color: red;
}

::-webkit-scrollbar-thumb {
  background-color: rgba(140, 64, 255, 0.3);
  border-radius: 20px;
  border: 6px solid transparent;
  background-clip: content-box;
  min-height: 50px;

}

::-webkit-scrollbar-thumb:hover {
  background-color: rgba(140, 64, 255, 0.7);
}

/* Hide scrollbar for IE, Edge and Firefox */

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.fade-out {
  opacity: 0;
  pointer-events:none;
  touch-action:none;
  transition: all 2s;
}



